# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalStore

Packages that use InternalStore
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalStore in org.eclipse.emf.cdo.spi.server

Classes in org.eclipse.emf.cdo.spi.server that implement InternalStore
Modifier and Type
Class
Description
`class`
`LongIDStore`
If the meaning of this type isn't clear, there really should be more of a description here...
`class`
`Store`
If the meaning of this type isn't clear, there really should be more of a description here...
Methods in org.eclipse.emf.cdo.spi.server that return InternalStore
Modifier and Type
Method
Description
`InternalStore`
InternalRepository.`getStore()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type InternalStore
Modifier and Type
Method
Description
`void`
InternalRepository.`setStore(InternalStore store)`